Thunderbird, Lightning and Google Calendar on Ubuntu 8.10

It is a known bug, that the calendar extension Lightning does not work correctly with the latest versions of Thunderbird. In my case, I was not able to create a new calendar at all. In order to fix this, just install libstdc++5:

sudo aptitude install libstdc++5

Works fine with Tb 2.0.0.19 and Lightning 0.9

Leave a Reply

Your e-mail address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.